class Idents:
    def __init__(self):
        self._idents = {}
    def clear(self):
        self._idents.clear()
    def setvalue(self, name, value):
        if name == "": return ""
        self._idents[name] = value
    def getvalue(self, name):
        if not name in self._idents:
            return None
        return self._idents.get(name)
    def getkeys(self):
        return self._idents.keys()

namen = Idents()
fruitmand = Idents()
fruitmand.setvalue("Appel", 22)
print(fruitmand.getkeys())
